=== debian/changelog ===
suricata (1:6.0.6-2) unstable; urgency=medium

  * Add patch to not use deprecated libbpf API. This prepares Suricata to be
    ready for libbpf 1.0 when it hits unstable.
    Closes: #1018914
  * Raise libbpf dependency version requirement to 0.7.
  * Refresh other patches.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Sep 2022 18:39:53 +0200

suricata (1:6.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied upstream: bigendian-cidr.patch

 -- Sascha Steinbiss <satta@debian.org>  Tue, 12 Jul 2022 16:57:16 +0200

suricata (1:6.0.5-3) unstable; urgency=medium

  * Add patch to handle undefined LEVEL1_DCACHE_LINESIZE.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Jun 2022 11:33:06 +0200
