=== debian/control ===
Source: suricata
Section: net
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
           Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
               libbpf-dev (>= 1:0.7.0) [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
               clang [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
               llvm [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
               libcap-ng-dev,
               libelf-dev [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
               libevent-dev,
               libgeoip-dev,
               libhiredis-dev,
               libjansson-dev,
               libluajit-5.1-dev [i386 amd64 powerpc mips mipsel armel armhf],
               libhyperscan-dev (>= 4.4.0) [i386 amd64 x32],
               rustc (>= 1.28.0),
               cargo (>= 0.29.0),
               liblz4-dev,
               libmagic-dev,
               libmaxminddb-dev,
               libnet1-dev | libnet-dev,
               libnetfilter-log-dev,
               libnetfilter-queue-dev,
               libnspr4-dev,
               libnss3-dev,
               libpcap-dev,
               libpcre3-dev,
               libyaml-dev,
               python3:any,
               zlib1g-dev | libz-dev,
               libhtp-dev (>= 1:0.5.40),
               procps
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.suricata-ids.org/
Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata.git

Package: suricata
Architecture: linux-any
Pre-Depends: dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, libhtp2 (>= ${libhtp:Version}~), lsb-base (>= 3.0-6)
Conflicts: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
Replaces: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
Recommends: python3, snort-rules-default, suricata-update
Suggests: libtcmalloc-minimal4
Description: Next Generation Intrusion Detection and Prevention Tool
 Suricata is a network Intrusion Detection System (IDS). It is based on
 rules (and is fully compatible with snort rules) to detect a variety of
 attacks / probes by searching packet content.
 .
 It can also be used as Intrusion Prevention System (IPS), and as higher layer
 firewall.
 .
 This new Engine supports Multi-Threading, Automatic Protocol Detection
 (IP, TCP, UDP, ICMP, HTTP, TLS, FTP and SMB), Gzip Decompression, Fast
 IP Matching and coming soon hardware acceleration on CUDA and OpenCL GPU
 cards.
 .
 This version has inline (NFQUEUE) support enabled.
