=== debian/changelog ===
suricata (1:6.0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 28 Sep 2022 10:28:52 +0200

suricata (1:6.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Raise libhtp minimum dependency version to 0.5.41.
  * Remove obsolete patch since Python scripts are installed differently
    via upstream now.
  * Add upstream metadata.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Sep 2022 23:24:59 +0200

suricata (1:6.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 13 Jul 2022 09:22:46 +0200
