=== debian/changelog ===
suricata (1:6.0.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 29 Nov 2022 11:31:42 +0100

suricata (1:6.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Use manpages built from source instead of outdated bundled ones.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 29 Nov 2022 11:19:06 +0100
