## suricata 6.0.10

=== suricata-update/Makefile ===
--- 
+++ 
@@ -258,10 +258,10 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 6.0.9
+PACKAGE_STRING = suricata 6.0.10
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 6.0.9
+PACKAGE_VERSION = 6.0.10
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PCAP_LIBS = 
@@ -283,7 +283,7 @@
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 6.0.9
+VERSION = 6.0.10
 abs_builddir = /builds/dev/suricata/suricata-update
 abs_srcdir = /builds/dev/suricata/suricata-update
 abs_top_builddir = /builds/dev/suricata
