=== debian/changelog ===
suricata (1:6.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 31 Jan 2023 14:34:17 +0100
