=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libyaml-dev,
                python3:any,
                zlib1g-dev | libz-dev,
-               libhtp-dev (>= 1:0.5.40),
+               libhtp-dev (>= 1:0.5.41),
                procps
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
