## suricata 6.0.13

=== suricata-update/Makefile ===
--- 
+++ 
@@ -245,6 +245,7 @@
 LUA_CFLAGS = 
 LUA_INT8 = 
 LUA_LIBS = 
+MAJOR_MINOR = 6.0
 MAKEINFO = ${SHELL} /builds/dev/suricata/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
@@ -258,10 +259,10 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 6.0.10
+PACKAGE_STRING = suricata 6.0.13
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 6.0.10
+PACKAGE_VERSION = 6.0.13
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PCAP_LIBS = 
@@ -283,7 +284,7 @@
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 6.0.10
+VERSION = 6.0.13
 abs_builddir = /builds/dev/suricata/suricata-update
 abs_srcdir = /builds/dev/suricata/suricata-update
 abs_top_builddir = /builds/dev/suricata
@@ -308,6 +309,7 @@
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
+e_datadir = /usr/local/var/lib/suricata/data
 e_datarulesdir = /usr/local/share/suricata/rules
 e_defaultruledir = /usr/local/var/lib/suricata/rules
 e_enable_evelog = yes
@@ -365,6 +367,14 @@
 top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
+CONFIGS = \
+	suricata/update/configs/disable.conf \
+	suricata/update/configs/drop.conf \
+	suricata/update/configs/enable.conf \
+	suricata/update/configs/modify.conf \
+	suricata/update/configs/threshold.in \
+	suricata/update/configs/update.yaml
+
 BINS = suricata-update
 all: all-am
 
@@ -390,9 +400,3 @@
 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
-$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-
-$(top_srcdir)/configure:  $(am__configure_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
