=== debian/changelog ===
suricata (1:6.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Raise libhtp minimum dependency version to 0.5.44.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Jun 2023 23:45:03 +0200

suricata (1:6.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 09 May 2023 15:58:02 +0200

suricata (1:6.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Raise libhtp minimum dependency version to 0.5.43.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 13 Apr 2023 23:53:02 +0200
