=== debian/control ===
--- 
+++ 
@@ -32,9 +32,9 @@
                libyaml-dev,
                python3:any,
                zlib1g-dev | libz-dev,
-               libhtp-dev (>= 1:0.5.41),
+               libhtp-dev (>= 1:0.5.44),
                procps
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.suricata-ids.org/
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
