## suricata 7.0.0

=== suricata-update/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.5 from Makefile.am.
 # suricata-update/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2018 Free Software Foundation, Inc.
+# Copyright (C) 1994-2021 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -89,10 +89,10 @@
 host_triplet = x86_64-pc-linux-gnu
 subdir = suricata-update
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/m4/libprelude.m4 \
-	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
-	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
-	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
+am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
+	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
+	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
+	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
@@ -122,21 +122,21 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /builds/dev/suricata/missing aclocal-1.16
+ACLOCAL = ${SHELL} '/builds/dev/suricata/missing' aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /builds/dev/suricata/missing autoconf
-AUTOHEADER = ${SHELL} /builds/dev/suricata/missing autoheader
-AUTOMAKE = ${SHELL} /builds/dev/suricata/missing automake-1.16
+AUTOCONF = ${SHELL} '/builds/dev/suricata/missing' autoconf
+AUTOHEADER = ${SHELL} '/builds/dev/suricata/missing' autoheader
+AUTOMAKE = ${SHELL} '/builds/dev/suricata/missing' automake-1.16
 AWK = mawk
-CARGO = /root/.cargo/bin/cargo
+CARGO = /usr/bin/cargo
 CARGO_BUILD_TARGET = 
 CARGO_HOME = /root/.cargo
-CBINDGEN = /root/.cargo/bin/cbindgen
+CBINDGEN = /usr/bin/cbindgen
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -std=c11 -march=native -I${srcdir}/../rust/gen -I${srcdir}/../rust/dist
+CFLAGS = -g -O2 -fPIC -std=c11 -march=native -I${srcdir}/../rust/gen -I${srcdir}/../rust/dist
 CLANG = 
 CLANG_CFLAGS = 
 CONFIGURE_DATAROOTDIR = /usr/local/share
@@ -144,7 +144,9 @@
 CONFIGURE_PREFIX = /usr/local
 CONFIGURE_SYSCONDIR = /usr/local/etc
 CPP = gcc -E
-CPPFLAGS = -I${srcdir}/../libhtp/  -I/usr/include/nspr -I/usr/include/nss -I/usr/include/nspr
+CPPFLAGS = -I${srcdir}/../libhtp/  -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include  -D__SCFILENAME__=\"$(*F)\"
+CSCOPE = cscope
+CTAGS = ctags
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
@@ -158,11 +160,13 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
+ETAGS = etags
 EXEEXT = 
-FGREP = /bin/grep -F
+FGREP = /usr/bin/grep -F
+FILECMD = file
 GCC_CFLAGS = -Wextra -Werror-implicit-function-declaration
-GREP = /bin/grep
+GREP = /usr/bin/grep
 HAVE_COCCINELLE_CONFIG = no
 HAVE_CURL = /usr/bin/curl
 HAVE_CYGPATH = no
@@ -188,15 +192,6 @@
 LIBHTPMINVERSION_CFLAGS = 
 LIBHTPMINVERSION_LIBS = 
 LIBOBJS = 
-LIBPCREVERSION_CFLAGS = 
-LIBPCREVERSION_LIBS = 
-LIBPRELUDE_CFLAGS = 
-LIBPRELUDE_CONFIG = 
-LIBPRELUDE_CONFIG_PREFIX = 
-LIBPRELUDE_LDFLAGS = 
-LIBPRELUDE_LIBS = 
-LIBPRELUDE_PREFIX = 
-LIBPRELUDE_PTHREAD_CFLAGS = 
 LIBS = \
 	suricata/__init__.py \
 	suricata/update/commands/__init__.py \
@@ -245,10 +240,10 @@
 LUA_CFLAGS = 
 LUA_INT8 = 
 LUA_LIBS = 
-MAJOR_MINOR = 6.0
-MAKEINFO = ${SHELL} /builds/dev/suricata/missing makeinfo
+MAJOR_MINOR = 7.0
+MAKEINFO = ${SHELL} '/builds/dev/suricata/missing' makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /bin/mkdir -p
+MKDIR_P = /usr/bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -259,32 +254,33 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 6.0.13
+PACKAGE_STRING = suricata 7.0.0
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 6.0.13
+PACKAGE_VERSION = 7.0.0
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
-PCAP_LIBS = 
+PCAP_LIBS = -lpcap 
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 POW_LIB = 
 RANLIB = ranlib
-RUSTC = /root/.cargo/bin/rustc
-RUSTUP_HOME_PATH = /root/.rustup
-RUST_FEATURES =  function-macro
-RUST_LDADD = ../rust/target/release/libsuricata.a -ldl -lrt -lm
-RUST_SURICATA_LIB = ../rust/target/release/libsuricata.a
+RUSTC = /usr/bin/rustc
+RUSTUP_HOME_PATH = no
+RUST_FEATURES = 
+RUST_LDADD = -ldl -lrt -lm
+RUST_SURICATA_LIB = ../rust/target/release/libsuricata_rust.a
 RUST_SURICATA_LIBDIR = ../rust/target/release
+RUST_SURICATA_LIBNAME = libsuricata_rust.a
 SECCFLAGS = 
 SECLDFLAGS = 
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 6.0.13
+VERSION = 7.0.0
 abs_builddir = /builds/dev/suricata/suricata-update
 abs_srcdir = /builds/dev/suricata/suricata-update
 abs_top_builddir = /builds/dev/suricata
@@ -322,9 +318,9 @@
 e_rundir = /usr/local/var/run/
 e_rustdir = /builds/dev/suricata/rust
 e_sysconfdir = /usr/local/etc/suricata/
+enable_non_bundled_htp = no
 exec_prefix = ${prefix}
-have_cargo_vendor_bin = 
-have_rustup = /root/.cargo/bin/rustup
+have_rustup = no
 host = x86_64-pc-linux-gnu
 host_alias = 
 host_cpu = x86_64
@@ -334,6 +330,7 @@
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
 install_sh = ${SHELL} /builds/dev/suricata/install-sh
+install_suricata_update_reason = 
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 libhs_CFLAGS = 
@@ -342,10 +339,6 @@
 libhtp_LIBS = 
 libnetfilter_queue_CFLAGS = 
 libnetfilter_queue_LIBS = 
-libnspr_CFLAGS = -I/usr/include/nspr
-libnspr_LIBS = -lplds4 -lplc4 -lnspr4
-libnss_CFLAGS = -I/usr/include/nss -I/usr/include/nspr
-libnss_LIBS = -lnss3 -lnssutil3 -lsmime3 -lssl3 -lplds4 -lplc4 -lnspr4
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${datarootdir}/man
@@ -357,7 +350,7 @@
 psdir = ${docdir}
 runstatedir = ${localstatedir}/run
 rust_vendor_comment = # 
-rustup_home = RUSTUP_HOME=$(RUSTUP_HOME_PATH)
+rustup_home = 
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -400,3 +393,10 @@
 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
 	esac;
 
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+
+$(top_srcdir)/configure:  $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
