=== debian/changelog ===
suricata (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Arturo Borrero Gonzalez from Uploaders at his request.
  * Use new project website at suricata.io.
  * Remove patches applied upstream.
  * Change PCRE lib dependency to libpcre2.
  * Bump versioned libhtp dependency to 0.5.45 or later.
  * Bump versioned Rust dependency to 1.61 or later.
  * Bump watchfile to version 4.
  * Remove obsolete dependency on lsb-base.
  * Remove obsolete entries in d/copyright.
  * Remove versions in Conflicts/Replaces.
  * Remove obsolete dh_strip override.
  * Bump d/copyright dates.
  * Update/fix Lintian overrides regarding eBPF file distribution.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Jul 2023 10:14:37 +0200
