=== debian/rules ===
--- 
+++ 
@@ -82,9 +82,6 @@
 		install -D -t $(SURICATA_DESTDIR)/usr/lib/suricata/ebpf $(file) ;\
 	)
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='suricata-dbg (<< 1:4.0.0-2~)'
-
 override_dh_auto_test:
 	# do nothing
