## suricata 7.0.1

=== suricata-update/Makefile ===
--- 
+++ 
@@ -176,7 +176,6 @@
 HAVE_PDFLATEX = /usr/bin/pdflatex
 HAVE_PKG_CONFIG = /usr/bin/pkg-config
 HAVE_PYTHON = /usr/bin/python3
-HAVE_SPHINXBUILD = /usr/bin/sphinx-build
 HAVE_WGET = no
 HTP_DIR = libhtp
 HTP_LDADD = ../libhtp/htp/libhtp.la
@@ -254,10 +253,10 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 7.0.0
+PACKAGE_STRING = suricata 7.0.1
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 7.0.0
+PACKAGE_VERSION = 7.0.1
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PCAP_LIBS = -lpcap 
@@ -278,9 +277,10 @@
 SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
+SPHINX_BUILD = /usr/bin/sphinx-build
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 7.0.0
+VERSION = 7.0.1
 abs_builddir = /builds/dev/suricata/suricata-update
 abs_srcdir = /builds/dev/suricata/suricata-update
 abs_top_builddir = /builds/dev/suricata
