=== debian/changelog ===
suricata (1:7.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 15 Sep 2023 21:18:47 +0200

suricata (1:7.0.0-2) unstable; urgency=medium

  * Fix FTBFS on armel and mipsel by fixing -latomic addition in LDFLAGS.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 20 Jul 2023 11:03:07 +0200
