## suricata 7.0.2

=== suricata-update/Makefile ===
--- 
+++ 
@@ -253,10 +253,10 @@
 PACKAGE = suricata
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = suricata
-PACKAGE_STRING = suricata 7.0.1
+PACKAGE_STRING = suricata 7.0.2
 PACKAGE_TARNAME = suricata
 PACKAGE_URL = 
-PACKAGE_VERSION = 7.0.1
+PACKAGE_VERSION = 7.0.2
 PATH_SEPARATOR = :
 PCAP_CFLAGS =  -I/usr/include
 PCAP_LIBS = -lpcap 
@@ -280,7 +280,7 @@
 SPHINX_BUILD = /usr/bin/sphinx-build
 STRIP = strip
 SURICATA_UPDATE_DIR = suricata-update
-VERSION = 7.0.1
+VERSION = 7.0.2
 abs_builddir = /builds/dev/suricata/suricata-update
 abs_srcdir = /builds/dev/suricata/suricata-update
 abs_top_builddir = /builds/dev/suricata
