=== debian/changelog ===
suricata (1:7.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Oct 2023 19:30:48 +0200
