=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
-           Sascha Steinbiss <satta@debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       dh-python,
                libbpf-dev (>= 1:0.7.0) [amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32],
@@ -17,7 +16,7 @@
                libjansson-dev,
                libluajit-5.1-dev [i386 amd64 powerpc mips mipsel armel armhf],
                libhyperscan-dev (>= 4.4.0) [i386 amd64 x32],
-               rustc (>= 1.28.0),
+               rustc (>= 1.61.0),
                cargo (>= 0.29.0),
                liblz4-dev,
                libmagic-dev,
@@ -28,24 +27,24 @@
                libnspr4-dev,
                libnss3-dev,
                libpcap-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libyaml-dev,
                python3:any,
                zlib1g-dev | libz-dev,
-               libhtp-dev (>= 1:0.5.44),
+               libhtp-dev (>= 1:0.5.45),
                procps
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://www.suricata-ids.org/
+Homepage: https://suricata.io
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata.git
 
 Package: suricata
 Architecture: linux-any
 Pre-Depends: dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, libhtp2 (>= ${libhtp:Version}~), lsb-base (>= 3.0-6)
-Conflicts: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
-Replaces: libhtp1 (<< 0.5.16), suricata-hyperscan (<< 3.2)
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, libhtp2 (>= ${libhtp:Version}~)
+Conflicts: libhtp1, suricata-hyperscan
+Replaces: suricata-hyperscan
 Recommends: python3, snort-rules-default, suricata-update
 Suggests: libtcmalloc-minimal4
 Description: Next Generation Intrusion Detection and Prevention Tool
