=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--allow-multiple-definition
 EXTRA_ATOMIC_ARCHS = armel mipsel powerpc
 ifneq (,$(findstring $(DEB_HOST_ARCH),$(EXTRA_ATOMIC_ARCHS)))
-	DEB_LDFLAGS_MAINT_APPEND += -latomic
+	DEB_LDFLAGS_MAINT_APPEND +=  -Wl,--no-as-needed -Wl,-latomic -Wl,--as-needed
 	export DEB_LDFLAGS_MAINT_APPEND
 endif
