=== debian/changelog ===
suricata (1:7.0.3-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 20:12:58 +1100

suricata (1:7.0.3-1build1) noble; urgency=medium

  * No-change rebuild against libmagic t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:38:36 +0100

suricata (1:7.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Feb 2024 23:22:40 +0100

suricata (1:7.0.2-2) unstable; urgency=medium

  * Enable DPDK feature and add dependencies on archs that support it.
    Closes: #1061762

 -- Sascha Steinbiss <satta@debian.org>  Fri, 02 Feb 2024 20:35:20 +0100
