=== debian/control ===
--- 
+++ 
@@ -31,8 +31,10 @@
                libyaml-dev,
                python3:any,
                zlib1g-dev | libz-dev,
-               libhtp-dev (>= 1:0.5.45),
-               procps
+               libhtp-dev (>= 1:0.5.46),
+               procps,
+               dpdk-dev [amd64 arm64 riscv64 ppc64el],
+               libnuma-dev [amd64 arm64 riscv64 ppc64el]
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://suricata.io
