=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 HYPERSCAN_ARCHS = i386 amd64 hurd-i386 kfreebsd-amd64 x32
 RUST_ARCHS = i386 amd64
 EBPF_ARCHS = amd64 arm64 armel armhf i386 ppc64el s390x ppc64 sparc64 x32
+DPDK_ARCHS = amd64x arm64x riscv64x ppc64elx
 
 LIBHTP_PKG_VERSION=$(shell apt-cache policy libhtp2 | grep Installed | cut -f2- -d: | cut -c2-)
 
@@ -34,6 +35,10 @@
 
 ifneq (,$(findstring $(DEB_HOST_ARCH),$(RUST_ARCHS)))
 	ENABLE_HYPERSCAN="--enable-rust"
+endif
+
+ifneq (,$(findstring $(DEB_HOST_ARCH)x,$(DPDK_ARCHS)))
+	ENABLE_DPDK="--enable-dpdk"
 endif
 
 CI ?= $(shell $(CURDIR)/debian/building-in-ci.sh)
@@ -58,7 +63,8 @@
 	$(ENABLE_LUAJIT) \
 	$(ENABLE_HYPERSCAN) \
 	$(ENABLE_UNITTESTS) \
-	$(ENABLE_EBPF)
+	$(ENABLE_EBPF) \
+	$(ENABLE_DPDK)
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_ARGS)
